{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2025-2472653",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2472653",
  "cooperator": "Frontline Genetics Llc",
  "planted_date": "2025-04-16",
  "harvested_date": "2025-10-16",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G09M19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 252.7,
        "%MST": 19.6,
        "Test Weight": null,
        "Gross Revenue": 952.68
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G13M31-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 249.2,
        "%MST": 22.8,
        "Test Weight": null,
        "Gross Revenue": 899.61
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 249.0,
        "%MST": 23.2,
        "Test Weight": null,
        "Gross Revenue": 893.91
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 232.2,
        "%MST": 22.5,
        "Test Weight": null,
        "Gross Revenue": 841.72
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 230.6,
        "%MST": 20.8,
        "Test Weight": null,
        "Gross Revenue": 855.53
      },
      "entry_num": 4
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2025/2472653"
  ],
  "fetched_at": "2026-05-25T19:53:07.653996+00:00",
  "scraper_version": "0.1.0"
}
